Zum Hauptinhalt springen
GET
/
v1
/
playbooks
/
{playbook_id}
Playbook abrufen
curl --request GET \
  --url https://api.devin.ai/v1/playbooks/{playbook_id} \
  --header 'Authorization: Bearer <token>'
{
  "access_type": "<string>",
  "body": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "created_by_user_id": "<string>",
  "created_by_user_name": "<string>",
  "org_id": "<string>",
  "playbook_id": "<string>",
  "status": "<string>",
  "title": "<string>",
  "updated_at": "2023-11-07T05:31:56Z",
  "updated_by_user_id": "<string>",
  "updated_by_user_name": "<string>",
  "macro": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.devin.ai/llms.txt

Use this file to discover all available pages before exploring further.

Rufen Sie Details eines bestimmten Playbooks anhand seiner ID ab.

Autorisierungen

Authorization
string
header
erforderlich

Persönlicher API Key (apk_user_) oder Service API Key (apk_)

Pfadparameter

playbook_id
string
erforderlich

Antwort

Erfolgreiche Antwort

access_type
string
erforderlich
body
string
erforderlich
created_at
string<date-time> | null
erforderlich
created_by_user_id
string | null
erforderlich
created_by_user_name
string | null
erforderlich
org_id
string
erforderlich
playbook_id
string
erforderlich
status
string
erforderlich
title
string
erforderlich
updated_at
string<date-time> | null
erforderlich
updated_by_user_id
string | null
erforderlich
updated_by_user_name
string | null
erforderlich
macro
string | null